/*
    HEADER
*/
.header{
    background-color: #044d89;
    color: #fff;
    padding-top:25px;
}
.header a{
    color: #fff;
}
.header_top{
    /*margin-bottom: 20px;*/
}
.header .btn-ask{
    /*width: 100%;*/
    margin: 0 auto;
    display: block;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
}
.logo_link,
.logo_img{
    display: block;
}
.header_logo,
.header_email,
.header_phone{
    margin-bottom: 20px;
}
.header_email_link{
    font-size:22px;
    line-height: 25px;
    display: block;
    white-space: nowrap;
}

.header_phone .tel{
    font-size: 24px;
    line-height: 25px;
    font-weight: 500;
    display: block;
    letter-spacing: 0.02em;
    margin-top: 10px;
    white-space: nowrap;
}

.header_social {
    text-align: center;
}
.header_social .skype {
    font-size: 20px;
}


.header .text-muted{
    color: rgba(255,255,255,0.3);
    line-height:16px;
    font-weight: 300;
}
.header_login{
    text-align: center;
}
.header_login .icon{
    display: block;
}
.header_login .login{
    display: block;
    margin: 0 auto;
    text-align: center;
    /*width: 50px;*/
}
.header .navbar{
    margin-bottom: 0;
}
.header .navbar .nav>li{
    /*position: static;*/
}
.header .nav .dropdown-menu{
    /*left: -15px;*/
    /*right: -15px;*/
    padding: 30px;
}
.dropdown-menu>li{
    padding: 0 15px;
    position: relative;
}
.dropdown-menu>li>a{
    border-bottom: 1px solid #d0d0d0;
    padding: 10px 0;
    font-size: 14px;
    min-width: 160px;
}
.dropdown-menu>li:last-child>a{
    border-bottom:0;
    padding-bottom: 0;
}

.header .nav .dropdown-menu>li.active:before{
    position: absolute;
    left: 0;
    top: 15px;
    display: block;
    width: 6px;
    height: 10px;
    background-position: -139px 0;

}

/*
    ICONS
*/
.btn-action:after,
.icon:before,
.header .nav .dropdown-menu>li.active:before{
    content: '';
    background-image: url(../img/sprite.png);
}
.icon:before{
    display: inline-block;
    vertical-align: middle;
}
.icon__login:before{
    height:22px;
    width: 22px;
    background-position: 0 0;
}
.icon__lock:before{
    height:26px;
    width: 23px;
    background-position: 0 -24px;
}
.icon__raquo:before{
    width: 12px;
    height: 11px;
    background-position: -103px 0;
}
.btn .icon__raquo{
    position: relative;
    top:-1px;
    left: 10px;
}
.icon__raquo-primary:before{
    width: 12px;
    height: 12px;
    background-position: -125px 0;
}
.icon__laquo-primary:before{
    width: 12px;
    height: 12px;
    background-position: -131px -33px;
}
.icon__quote:before{
    width: 32px;
    height: 23px;
    background-position: -150px -88px;
}
.icon__calendar:before{
    width: 18px;
    height: 18px;
    background-position: -103px -13px;
}
.icon__chat:before{
    width: 18px;
    height: 18px;
    background-position: -123px -13px;
}
.icon__phone:before{
    width: 24px;
    height: 40px;
    background-position: -235px -28px;
}
.icon__mail:before{
    width: 40px;
    height: 26px;
    background-position: -235px 0;
}

.btn-action{
    position: relative;
}
.btn-action:after{
    display: block;
    width: 76px;
    height: 59px;
    right: -6px;
    top: -5px;
    position: absolute;
    background-position: -25px 0;
}

.icon__sertificat:before{
    width: 76px;
    height: 128px;
    background-position: 0 -126px;
}
.icon__sertificat-white:before{
    width: 76px;
    height: 128px;
    background-position: 0 -256px;
}
.icon__sertificat-sm:before{
    display: block;
    width: 55px;
    height: 92px;
    -webkit-background-size:auto 346px;
    background-size:auto 346px;
    background-position: 0 -91px;
}
.media-left .icon__sertificat-sm:before{
    margin-left: 12px;
    margin-right: 12px;
}
.icon__csr:before{
    width: 128px;
    height: 128px;
    background-position: -78px -126px;
}
.icon__csr-white:before{
    width: 128px;
    height: 128px;
    background-position: -78px -256px;
}
.icon__validate:before{
    width: 110px;
    height: 128px;
    background-position: -468px -126px;
}
.icon__validate-sm:before{
    display: block;
    width:80px;
    height: 80px;
    -webkit-background-size:auto 346px;
    background-size:auto 346px;
    background-position: -338px -92px;
}
.icon__validate-white:before{
    width: 110px;
    height: 128px;
    background-position: -468px -256px;
}
.icon__get-ssl:before{
    width: 128px;
    height: 128px;
    background-position: -338px -126px;
}
.icon__get-ssl-white:before{
    width: 128px;
    height: 128px;
    background-position: -338px -256px;
}
.icon__ssl-browser:before{
    width: 128px;
    height: 128px;
    background-position: -208px -126px;
}
.icon__less-more:before{
    width: 85px;
    height: 85px;
    background-position: -148px 0;
}
.icon__vk:before{
    width: 45px;
    height: 45px;
    background-position: -277px 0;
}
.icon__fb:before{
    width: 45px;
    height: 45px;
    background-position: -337px 0;
}
.icon__tw:before{
    width: 45px;
    height: 45px;
    background-position: -397px 0;
}
.icon__gp:before{
    width: 45px;
    height: 45px;
    background-position: -457px 0;
}
.social-icons__gray .icon:before{
    -ms-background-position-y: -47px;
    background-position-y: -47px;
}
.icon__visa:before{
    width: 64px;
    height: 36px;
    background-position: -502px 0;
}
.icon__mastercard:before{
    width: 64px;
    height: 38px;
    background-position: -502px -39px;
}
.icon__cross:before{
    width: 34px;
    height: 34px;
    background-position: -184px -88px;
}
.icon__cross-sm:before{
    width: 30px;
    height: 22px;
    background-position: -434px -94px;
}
.icon__checkmark:before{
    width: 40px;
    height: 34px;
    background-position: -220px -88px;
}
.icon__checkmark-sm:before{
    width: 30px;
    height: 22px;
    background-position: -338px -94px;
}
.icon__star:before{
    height: 28px;
    width: 28px;
    background-position: -277px -96px;
}
.icon__star-disabled:before{
    height: 28px;
    width: 28px;
    background-position: -307px -96px;
}
.icon__star-sm:before{
    height: 23px;
    width: 23px;
    background-position: -458px -94px;
}
.icon__star-sm-disabled:before{
    height: 23px;
    width: 23px;
    background-position: -482px -94px;
}

.icon__timer:before{
    height: 90px;
    width: 81px;
    background-position: 0 -386px;
}
.icon__portfel:before{
    height: 90px;
    width: 100px;
    background-position: -83px -386px;
}
.icon__phone-hand:before{
    height: 90px;
    width: 88px;
    background-position: -185px -386px;
}

.icon-box__grayOnHover .icon{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.icon-box__grayOnHover:hover .icon:before,
.icon-box__gray .icon:before{
    -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.icon-box__gray .icon:before{
    opacity: 0.6;
}

.icon__collapse:before{
    width: 28px;
    height: 16px;
    background-position:-370px -94px;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
[aria-expanded="true"] .icon__collapse:before{
    /*background-position: -400px -94px;*/
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}


.icon__after-order_1:before,
.icon__after-order_2:before,
.icon__after-order_3:before,
.icon__after-order_4:before,
.icon__after-order_5:before{
    background-image: url(../img/sprite-order.png);
    height: 80px;
    width: 80px;
}
.icon__after-order_2:before{background-position: 0 -82px;}
.icon__after-order_3:before{background-position: 0 -164px;}
.icon__after-order_4:before{background-position: 0 -246px;}
.icon__after-order_5:before{background-position: 0 -328px;}

.icon__question:before,
.icon__mail-big:before,
.icon__chat-big:before,
.icon__tools:before,
.icon__page:before,
.icon__get-ssl2:before{
    background-image: url(../img/sprite-support.png);
    height: 102px;
    width: 111px;
}
.icon__question:before{
    background-position: 0 0;
}
.icon__mail-big:before{
    background-position: 0 -102px;
}
.icon__chat-big:before{
    background-position: 0 -204px;
}
.icon__tools:before{
    background-position: 0 -306px;
}
.icon__page:before{
    background-position: 0 -408px;
}
.icon__get-ssl2:before{
    background-position: 0 -510px;
}


/*
    MAIN
*/
hr{
    background-color: transparent;
    border-top: 1px solid #99e1c1;
    border-bottom: 1px solid #b0b0b0;
}
.hr-primary{
    background-color: transparent;
    border-top: 2px solid #044d89;
    border-bottom: 1px solid #044d89;
    margin-top: 30px;
    margin-bottom: 30px;
}
.hr-mutted{
    border-top: none;
}
.container-fluid .bg-gray{
    padding:  0 30px;
    margin-bottom: 50px;
}
.bg-gray,
.bg-gray_box{
    background-color: #f6f7f9;
}
.border-box,
.bg-gray_box{
    border: 1px solid #cbcbca;
    /*padding: 50px 0;*/
}
.bg-gray .border-box,
.bg-gray_box .border-box{
    background-color: #fff;
}
.bg-gray_title, .h5.bg-gray_title{
    margin-top: 30px;
    font-size: 20px;
}
.border-box{
    padding: 25px;
    margin-bottom:50px;
}
.border-bottom{
    border-bottom:1px solid #cbcbca;
}
.bg-pattern{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAIAAABvrngfAAAAHklEQVQY02Ng8e00jSoHIjiDAcKB8CEMBiyqyNUIAIirIhkAhzS7AAAAAElFTkSuQmCC);
}
.checklist{
    padding-left:25px;
    margin-bottom: 20px;
}
.checklist li{
    list-style: none;
    position: relative;
    margin-bottom: 5px;
}
.checklist li:before{
    content: '';
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAMCAYAAAC0qUeeAAAAfklEQVQoz2NgIADYAhewA/FdIN7CQITi+UD8H4QJKdSBKQTiMkKKz0AVviKkMAHJVBeYoAwQe6IpZALi91CF+5Al7kEFa5HEZiGZKoWseAWShBBUDMZvZ8Bi5Quo5FEgXgdlP8flGV0k02A4AJ/vq5EUHiYmtnYD8UsUTyEBALxgXz3jMwB7AAAAAElFTkSuQmCC);
    background-repeat:no-repeat;
    position: absolute;
    left: -25px;
    top:5px;
    display: block;
    height: 12px;
    width: 12px;
}
.slider-section{
    margin-bottom: 40px;
}

.ssl-short-descr{
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
    margin-bottom: 40px;
    text-align: center;
}
.sertificat-tabs{
    margin-bottom: 80px;
}
.sertificat-tabs .btn-primary{
    white-space: normal;
}
.sertificat-tabs .sertificat-box{
    margin-top: 50px;
}
.sertificat-box .checklist{
    text-align: left;
    font-weight: 300;
    color: #777777;
}
.sertificat-box{
    background-color: #fff;
    border:1px solid #b0b0b0;
    padding: 30px 20px 50px;
    margin: 0 auto 50px;
    text-align: center;
    position: relative;
}
.sertificat-box .btn{
    position: absolute;
    left: 20px;
    bottom: 30px;
    right: 20px;
    width: auto;

}
.sertificat-box__dark{
    background-color: #f6f7f9;
}

.sertificat-tabs .sertificat-box{
    padding: 30px 30px 80px;
}
.sertificat-box .text-primary{
    /*font-style: italic;*/
    font-weight: 700;
    padding: 0 10px;
    margin: 40px 0 25px;
}
.sertificat-box .certification-logo{
    display: block;
    margin-bottom: 30px;
    height: 44px;
}
.sertificat-box_name{
    color: #000;
    font-size: 26px;
    height: 70px;
    margin-bottom: 30px;
    overflow: hidden;
}
.sertificat-box_price{
    font-size: 60px;
    line-height: 48px;
    font-weight: 700;
    font-style: italic;
    color: #004177;
    text-align: center;
    white-space: nowrap;
}
.sertificat-box_price-new{
    white-space: nowrap;
    color: #00b563;
}
.sertificat-box_price-old{
    color: #818181;
    font-size: 40px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.sertificat-box_price-old:before{
    content: '';
    display: block;
    position: absolute;
    height: 3px;
    left: -2px;
    right: -5px;
    top: 50%;
    background-color: #00b563;
}
.sertificat-box_currency{
    display: block;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    color: #777777;
}
.sertificat-box_price .sertificat-box_currency{
    line-height: 48px;
}
.sertificat-box_btn{
    padding: 5px 20px;
}
.sertificat-box_descr{
    text-align: left;
    color: #777;
    margin-bottom: 32px;
}
.sertificat-box_footer{
    font-weight: bold;
    text-align: left;
    margin-bottom: 40px;
    margin-top: 40px;
    color: #303030;
}
.banner_pc-notebook{
    margin-bottom: 30px;
}
.banner_pc-notebook__small {
    margin-bottom: 45px;
}
.banner_pc-notebook .row{
    position: relative;
}
.img_banner_pc-notebook{
    display: none;
}
.banner_pc-notebook__small .img_banner_pc-notebook{
    max-height:250px;
    width: auto;
    margin: 0 auto;
}

.banner_text{
    z-index:10;
    top:3%;
    margin-bottom: 30px;
}
.banner_text .btn{
    white-space: normal;
}
.banner_text .h1{
    font-size: 60px;
    font-weight: 300;
    color: #34df93;
    text-align: center;
    margin-bottom: 30px;
    display: block;
}
.banner_pc-notebook__small .banner_text .h1{
    font-size: 50px;
    line-height: 45px;
    margin-top: 0;
    margin-bottom:10px;
}
.banner_text sup{
    text-transform: uppercase;
    font-size: 40px;
}

.banner_text .h2{
    font-size: 36px;
    color: #fff;
    text-align: center;
    display: block;
    font-weight: 300;
    margin-bottom: 30px;
}
.banner_pc-notebook__small .banner_text .h2{
    font-size: 26px;
    margin-top: 0;
}
.five-steps{
    padding-bottom: 30px;
    margin-bottom: 80px;
}
.five-steps_col{
    /*width: 20%;*/
    /*float: left;*/
    padding: 0 15px;
    text-align: center;
    position: relative;
}
.five-steps_icon{
    margin-bottom:25px;
    position: relative;
    padding: 0 20px;
    display: inline-block;
    background-color: #f6f7f9;
}
.five-steps_step-text{
    font-size: 20px;
    margin-bottom:25px;
    padding: 0 15px;
}


.video-instruction{
    padding-bottom: 50px;
    margin-bottom: 30px;
}
.video-instruction h3, .video-instruction .h3{
    margin-top: 0;
}

.trust-us,
.patrners{
    margin-bottom: 80px;
    position: relative;
}
.trust-us_items{}
.trust-us_item{}
.trust-us_item img,
.patrners_item img{
    margin: 0 auto;
}
.trust-us .swiper-container{
    margin-right: 30px;
    margin-left: 30px;
}
.trust-us .swiper-button-next,
.trust-us .swiper-button-prev{
    margin-top: 42px;
}

.patrners_item{
    margin: 40px 0;
}
.select-us{
    padding: 0 0 50px;
    background-image: url(../img/select-us_back.jpg);
    background-position: center center;
    background-size: cover;
    color: #fff;
    margin-bottom: 30px;
}
.select-us h2{
    color: #fff;
}
.select-us_item{
    clear: both;
    margin-bottom: 30px;
}
.select-us_icon{
    float: left;
    margin-right: 20px;
}
.select-us_text{
    overflow: hidden;
}
.select-us_text .h3{
    margin-top: 17px;
    color: #fff;
    margin-bottom: 5px;
}


/*
 * ==== Losange
 */
.losange, .losange div {
    /*margin: 0 auto;*/
    transform-origin: 50% 50%;
    overflow: hidden;
    width: 140px;
    height: 140px;
    background-color: #b0b0b0;
}
.losange {
    transform: rotate(45deg) translateY(0px);
    border:1px solid #b0b0b0;
    margin-top: 30px;
    margin-left: 40px;
    margin-bottom: 30px;
}
.losange .los1 {
    width: 211px;
    height: 211px;
    transform: rotate(-45deg) translateY(-50px);
}
.losange .los1 img {
    width: 100%;
    height: auto;
}


.reviews-swiper{
    border-top: 1px solid #cbcbca;
    border-bottom: 1px solid #cbcbca;
    padding: 0 0 50px;
    margin-bottom: 30px;
}
.reviews-swiper h1{
    margin-bottom: 50px;
}

.reviews-swiper_photo{
    float: left;
}

.reviews-swiper_text{
    overflow: hidden;
    padding-left: 120px;
    font-weight: 300;
    font-size: 20px;
    position: relative;
}
.reviews-swiper_name{
    font-weight: 700;
    color: #000;
    font-size: 22px;
    display: block;
    margin-bottom: 25px;
}

.reviews-swiper_text .icon{
    display: block;
    position: absolute;
    top: 0;
    left: 50px;
}

.reviews-swiper .swiper-button-prev,
.reviews-swiper .swiper-button-next{
    top: 30px;
}

.last-news_item{
    margin-bottom: 30px;
}
.last-news_img{
    display: block;
    margin-bottom: 30px;
    min-height: 200px;
    position: relative;
}
.last-news_img .img-responsive{
    /*width: 100%;*/
    margin: 0 auto;
}
.last-news_img .last-news_info{
    position: absolute;
    bottom: -14px;
}
.last-news_info{
    background-color: #eff3f6;
    color: #777777;
    font-size: 14px;
    width: 100%;
    padding: 10px 10px 8px;
}
.last-news_info .last-news_date{
    float: left;
}
.last-news_info .icon{
    vertical-align: text-bottom;
}
.last-news_info .last-news_comments{
    float: right;
}
.last-news_link{
    font-size: 22px;
    display: block;
    color: #000;
    margin-top: 0;
}

/*
    FOOTER
*/
.have-questions{
    background-image: url(../img/footer_back.jpg);
    -webkit-background-size:cover;
    background-size:cover;
    padding: 90px 0 100px;
    font-size: 18px;
}
.have-questions_left{
    text-align: center;
    font-weight: 300;
}
.have-questions,
.have-questions a,
.have-questions h1,
.have-questions h2,
.have-questions h3,
.have-questions .h1,
.have-questions .h2,
.have-questions .h3{
    color: #fff;
}
.have-questions h1, .have-questions .h1{
    margin-bottom: 30px;
}
.have-questions h3, .have-questions .h3{
    font-weight: 300;
    font-size: 22px;
    text-transform: none;
}
a.tel{
    text-decoration: none !important;
}
.have-questions a{
    text-decoration: underline;
}

.have-questions .tel{
    font-size: 22px;
    font-weight: 700;
    vertical-align: sub;
}

.have-questions_contacts{
    white-space:  nowrap;
    line-height: 40px;
    margin-bottom: 60px;
}
.have-questions_contacts .icon{
    margin-right: 5px;

}
.have-questions_contacts .text-left{
    margin-bottom: 20px;
}

.have-questions_right{
    padding-top: 25px;
}
.have-questions_right form button{
    margin-top: 30px;
    background-color: rgba(0,181,99,0.8);
    height: 71px;
}

.social-icons{
    text-align: center;
    margin-top: 15px;
}
.social-icons .icon{
    margin:0 7px;
}

.footer_bottom{
    padding: 30px 15px;
    font-size: 16px;
    color: #777777;
}
.footer_copyright{
    padding-top: 30px;
}
.pay-accept:hover{
    text-decoration: none;
}
.pay-accept p{
    margin-bottom: 0;
}
.pay-accept .icon{
    margin: 10px 10px;
    display: inline-block;
}
.footer .pay-accept{
    text-align: center;
}
.footer .patrners{
    margin-top: 50px;
    margin-bottom: 0;
}


.swiper-container {
    /*height: 410px;*/
}
.swiper-slide{
    background-position: center center;
    background-size: cover;
}
.swiper-slide .container{
    position: relative;
}
.swiper-slide-link{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.last-reviews_swiper-container .swiper-button-prev,
.last-reviews_swiper-container .swiper-button-next{

}


.page-menu{
    /*margin-bottom: 70px;*/
    padding:30px;
}

.page-menu ul{
    margin: 0;
    padding-left: 20px;
}
.page-menu>ul>li{
    margin-bottom: 10px;
    text-transform: uppercase;
}
.page-menu a{
    color: #303030;
}
.page-menu>ul>li li{
    text-transform: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.how-to-buy{
    background-image: url(../img/notebook.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    padding: 65px 65px 35px;
    margin-bottom: 30px;
    color: #fff;
}
.how-to-buy .five-steps_icon{
    background-color: transparent;
}
.how-to-buy .five-steps_step-text{
    text-align: center;
}
.how-to-buy .five-steps_icon:after{
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAFCAYAAAB4ka1VAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEpJREFUeNpiZNiaLMfAwDAHiC2B+DgQp/z3mvOIAQqYgHguELsCMQ+UXsiABEAKLBhQgRW6ghNoCo6hK0gG4j1A/BVKJyArAAgwABviDQtxenVYAAAAAElFTkSuQmCC');
}

.csc-banner{
    background-image: url(../img/csc_back.jpg);
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 75px 0;
    margin-bottom: 50px;
}

.csc-banner .csc-banner_title{
    text-transform: none;
    color: #fff;
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 30px;
}

.border-box .table{
    margin-bottom: 0;
    margin-left: 30px;
}
.table th.h4{
    text-transform: none;
    padding-bottom: 20px;
}
.bgimg{
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bgimg__bank{
    background-image: url(../img/chessboard/bg_bank.jpg);
}
.bgimg__notebook{
    background-image: url(../img/chessboard/bg_notebook.jpg);
}
.bgimg__notebook2{
    background-image: url(../img/chessboard/bg_notebook2.jpg);
}
.bgimg__notebook3{
    background-image: url(../img/chessboard/bg_notebook3.jpg);
}
.bgimg__pc{
    background-image: url(../img/chessboard/bg_pc.jpg);
}
.bgimg__people{
    background-image: url(../img/chessboard/bg_people.jpg);
}
.chessboard{
    margin-bottom: 50px;
}
.chessboard_box{
    padding: 50px 30px 0;
    min-height: 250px;
}
.chessboard_img{
    margin-bottom: 20px;
}
.chessboard_text{
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 24px;
    /*margin-bottom: 20px;*/
}
.table-ssl_price,
.table-ssl_price-old{
    font-weight: 700;
    font-style: italic;
    font-size: 26px;
    color: #004177;
}
.table-ssl_price-old{
    font-weight: 400;
    color: #818181;
    font-size: 24px;
    margin-bottom: 5px;
    position: relative;
    display: inline-block;
}
.table-ssl_price-old:before{
    content: '';
    display: block;
    position: absolute;
    height: 2px;
    left: -2px;
    right: -5px;
    top: 50%;
    background-color: #00b563;
}
.expand-row_box{
    border-top:1px solid #b0b0b0;
    /*padding-top: 30px;*/

    text-align: left;
    font-weight: 400;
    font-style: italic;
    color: #777777;
}
.expand-row_box [class*="col-"]{
    margin-top: 30px;
    margin-bottom: 20px;
}

.expand-row_box p{
    margin-bottom: 10px;
}
.expand-row_box strong{
    font-size:16px;
    font-weight: 700;
}

.expand-row_box  .text-primary{
    font-size: 20px;
}


.expand-row .btn-primary{
    background-color: #063f6e;
}
.btn-primary[aria-expanded="true"]{
    background-color: #1267ad;
}

[aria-expanded="false"] .icon__raquo:before{
    background-position: -103px -47px;
    height: 12px;
}

[aria-expanded="true"] .icon__raquo:before{
    background-position: -103px -33px;
    height: 12px;
}

.trust-level{
    /*line-height: 18px;*/
}
.trust-level_stars,
.trust-level_number,
.trust-level_descr{
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.trust-level_number{
    font-weight: 700;
    font-size: 28px;
}
.link-raquo{
    display: inline-block;
}
.link-raquo .icon{
    margin-left: 15px;
    vertical-align: text-bottom;
}
.tbody-border{
    border:  1px solid #c2c2c2;
}

.icon-box{
    margin-top: 70px;
    margin-bottom: 35px;
}
.icon-box .icon:before{
    margin: 0 auto 30px;
    display: block;
}

.icon-round{
    display: inline-block;
    border-radius: 50%;
    border: 2px solid #044d89;
    height: 80px;
    width: 80px;
    vertical-align: middle;
    position: relative;
    text-align: center;
}
.icon-round .icon:before{
    display: block;
    margin: 0 auto;
    margin-top: 50%;
    position: relative;
    top: -15px;
}

main.main{
    position: relative;
}

#side-menu{
    width: 54px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 26px 10px;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #f6f7f9;
    border-right: 1px solid #b0b0b0;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
#side-menu.side-menu-fixed{
    position: fixed;
}
#side-menu.side-menu-open{
    width: 296px;
}
#side-menu .list-group{
    width: 275px;
    /*padding-left: 54px;*/
}

.btn-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 34px;
    height: 26px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
}

.btn-hamburger:focus {
    outline: none;
}
.btn-hamburger span {
    display: block;
    position: absolute;
    top: 12px;
    left: 0;
    right: 0;
    height: 2px;
    background: #959595;
}

.btn-hamburger span::before,
.btn-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #959595;
    content: "";
}

.btn-hamburger span::before {
    top: -12px;
}

.btn-hamburger span::after {
    bottom: -12px;
}

.btn-hamburger__htx {
    background-color: transparent;
}

.btn-hamburger__htx span {
    /*transition: background 0s 0.3s;*/
}

.btn-hamburger__htx span::before,
.btn-hamburger__htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.btn-hamburger__htx span::before {
    transition-property: top, transform;
}

.btn-hamburger__htx span::after {
    transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.btn-hamburger__htx.is-active {
    /*background-color: #cb0032;*/
}

.btn-hamburger__htx.is-active span {
    background: none;
}

.btn-hamburger__htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
}

.btn-hamburger__htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
}

.btn-hamburger__htx.is-active span::before,
.btn-hamburger__htx.is-active span::after {
    transition-delay: 0s, 0.3s;
}

.btn-hamburger__htra {
    background-color: #ff9650;
}

.btn-hamburger__htra span {
    transition: transform 0.3s;
}

.btn-hamburger__htra span::before {
    transform-origin: top left;
    transition: transform 0.3s, width 0.3s, top 0.3s;
}

.btn-hamburger__htra span::after {
    transform-origin: bottom left;
    transition: transform 0.3s, width 0.3s, bottom 0.3s;
}

/* active state, i.e. menu open */
.btn-hamburger__htra.is-active {
    background-color: #e95d00;
}

.btn-hamburger__htra.is-active span {
    transform: rotate(180deg);
}

.btn-hamburger__htra.is-active span::before,
.btn-hamburger__htra.is-active span::after {
    width: 50%;
}

.btn-hamburger__htra.is-active span::before {
    top: 0;
    transform: translateX(-8px) translateY(4px) rotate(-45deg);
}

.btn-hamburger__htra.is-active span::after {
    bottom: 0;
    transform: translateX(-8px) translateY(-4px) rotate(45deg);
}


.basket_item-quantity{
    width: 30px;
}

.ca-box{
    padding:10px;
    /*height: 170px;*/
    margin-bottom: 40px;
}
.ca-box_logo{
    display: table;
    height: 110px;
    width: 100%;
}
.ca-box_logo>div{
    display: table-cell;
    height: 110px;
    vertical-align: middle;
    text-align: center;
}


.feedbackForm .form-group{
     margin-bottom: 30px;
}
.feedbackForm label{
    font-weight: 400;
}
.link{
    text-decoration: underline;
}
.link:hover{
    text-decoration: none;
}
.user-photo{
    float: left;
    margin-right: 30px;
}
.user-info{
    float: left;
    margin-bottom: 40px;
}
.user-info_row{
    margin-top: 14px;
}


.table-primary.table-condensed>thead>tr>th{
    position: relative;
}
.table-primary.table-condensed>thead>tr>th,
.table-primary.table-condensed>tbody>tr>td{
    padding: 12px 6px;
}
.table-striped>tbody>tr:nth-of-type(odd){
    background-color: transparent;
}
.table-striped>tbody>tr:nth-of-type(even){
    background-color: #f6f7f9;
}

.table-primary.table-condensed>tbody>tr>td{
    vertical-align: middle;
}

table thead th nobr{
    white-space: normal;
    /*display: inline-block;*/
    width: 15px;
    position: absolute;
    top: 10px;
    right: 0;
    display: none;
}
table thead th nobr>a{
    display: block;
}

.support-box_descr{
    /*height: 100px;*/
    /*display: block;*/
    /*overflow: hidden;*/

}
.support-box .h3{
    display: block;
    height: 35px;
}

.review-item{
    margin-top: 30px;
}
.review-maintext{
    margin-bottom: 22px;
}
.review-features hr{
    margin-top: 0;
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: inherit;
}

.sertificat-box {min-height:434px;}
.sertificat-box .price-sert {color: #044d89;font-weight:bold;font-size:22px;margin-bottom:40px;}
.sertificat-box_descr {margin-bottom:22px;}
.sertificat-box_footer { margin-bottom: 10px;}

.header .btn-ask {
    display: block;
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    margin: 0 auto;
}

.header .btn-callme {padding-top:5px;display:inline-block;margin-top:10px;padding:9px 15px;text-align: center;width:90%;}
.header .btn-ask {
    padding:9px 15px;
    display: inline-block;
    text-align:center;
    width:90%;
}
.header .search-form {
    width:250px;
    margin-top:10px;
    width:300px;
}
.header .search-form .text {height:25px;display:inline-block;vertical-align: top;border:none;border-radius: none;width:225px;color:#444;}
.header .search-form .submit {height:25px;display:inline-block;vertical-align: top;background-color: #5cb85c;
    border-color: transparent;margin-left:5px;}
.navbar-nav>li>a.active {
    /*background: #043c6a;*/
}    
.h5.text-muted {
    color: #777;
}

main.container ul, main.container ol, #Who-needs-to-buy-a-SSL-certificate ul {
    margin-bottom: 1.6em;
}


.feedback-block {
    background-color:#F6F7F9;
    text-align:center;
}
.feedback-block .head {
    font-size: 18px;
    padding:20px;
    text-align:center;
    font-weight: 300;
    text-transform: uppercase;
}
.feedback-block .contacts {background-color:#ddd;}
.feedback-block .contacts .elem {display:inline-block;width:33%;padding:10px 0px;font-size:18px;}
.feedback-block .contacts .elem span {display:block;font-size:12px;padding:3px;color:#555;font-weight:bold;}
.feedback-block .contacts .elem .tel {}
.feedback-block .contacts .elem .email {color:#E31937;text-decoration: underline;}
.feedback-block .contacts .elem .btn-callme {text-decoration: underline;}
.search-suggest {
    max-width: 100%;
}

.partner-icon { background: url('../img/partner-icons.png') no-repeat top left; width: 128px; height: 128px; background-size: 128px auto; }
.partner-icon--all-other { background-position: 0 0;  }
.partner-icon--bloger { background-position: 0 -130px;  }
.partner-icon--comission { background-position: 0 -260px;  }
.partner-icon--eye { background-position: 0 -390px;  }
.partner-icon--grafik { background-position: 0 -520px;  }
.partner-icon--hosting { background-position: 0 -650px;  }
.partner-icon--lifetime-binding { background-position: 0 -780px;  }
.partner-icon--regular-payment { background-position: 0 -910px;  }
.partner-icon--seo { background-position: 0 -1040px;  }
.partner-icon--sert { background-position: 0 -1170px;  }
.partner-icon--sysadmin { background-position: 0 -1300px;  }
.partner-icon--webdev { background-position: 0 -1430px;  }

.round-num{
    font-size:24px;
    line-height: 46px;
    display: inline-block;
    vertical-align: middle;
    height: 46px;
    width: 46px;
    border-radius: 50%;
    text-align: center;
    background-color: #00b563;
    color: #fff;
}

@media (min-width: 576px) {
    .round-num{
        font-size:34px;
        line-height: 76px;
        height: 76px;
        width: 76px;
    }
}
.bg-img--notebook{
    background-image: url("../img/notebook.jpg");
    background-size: cover;
}



 .sertificat-box .h3{
    height:60px;
}